@charset "utf-8";

/* =======================================

	Contents&section CSS

 -----------------------------------------
	INDEX
 -----------------------------------------


========================================== */




/* 1.Section
========================================== */

section{
	width:700px;
	padding-left:10px;
	font:16px/1 Arial,Helvetica,sand-serif;
	}
	
section p{
	padding:5px 0;
	}

section pre{
	margin-left: 8%;
	}
	

/* Figure */
#contents figure{
	float:none;
	width:663px;
	margin: 0 0 0px;
	padding:5px;
	}
	
#contents figure.right{
	float:right;
	width:300px;
	margin: 0 0 10px 20px;
	padding:5px;
	border: 1px solid #ccc;
	}	

#contents figure.left{
	float:left;
	width:300px;
	margin: 0 0 10px 10px;
	padding:5px;
	border: 1px solid #ccc;
	}	


#contents figure figcaption p{
	width:653px;
	font-size: 77%;
	padding: 0;
	margin: 0;
	}

#contents figure.left figcaption,
#contents figure.right figcaption{
	font-size: 77%;
	padding: 0;
	margin: 0;
	}
	
/* 2.dl
========================================== */
#contents dl{
	float:left;
	width: 550px;
	margin: 0 20px 10px;
	line-height: 1.2;
	}
#contents dl dt{
	clear:both;
	float:left;
	width:100px;
	margin: 0 0 10px 0;
	padding: 2px;
	text-align:right;
	}
#contents dl dd{
	float:right;
	width:400px;
	margin: 0 0 10px 0;
	padding: 2px;
	}

#contents dt:after{
	display: block;
	clear:both;
	height: 0;
	line-height: 0;
	visibility:hidden;
	content: ".";
	font-size: 0.1em;
	}
#contents dl{
	display: inline-block;
	}
	
/* 4.pageNav
========================================== */
#contents nav ul.pageNav{
	margin: 5px 0 0 10px;
	text-align:right;
	}

#contents nav ul.pageNav li{
	display:inline;
	list-style-type:none;
	font-size:85%;
	}

#contents nav ul.pageNav li a{
	text-decoration: none;
	padding:3px 6px;
	border: 1px solid #CCC;
	}
	
#contents nav ul.pageNav li a:link,
#contents nav ul.pageNav li a:visited {
}

#contents nav ul.pageNav li a:hover,
#contents nav ul.pageNav li a:active {
	background-color: #eee;
}


/* 5.Text Annotation
========================================== */
#contents p.Annotation{
	text-indent: -1em;
	padding-left:1em;
	font-size:85%;
	}

/* 6.blockquote
========================================== */
#contents blockquote{
	margin:10px 0;
	padding: 0 10px;
	border-left: 20px solid #CCC;
	}

/* 7.LINK pdf word excel ppt otherSite icon 
========================================== */

#contents section a[target="_blank"]{
	padding: 0 18px 0 0;
	background-repeat:no-repeat;
	background-position:right;
	background-image:url(../../images/icon_external.gif);
}

#contents section a[href$=".pdf"]{
	padding: 0 18px 0 0;
	background-repeat:no-repeat;
	background-position:right;
	background-image:url(../../images/icon_pdf.gif);
	}

#contents section a[href$=".doc"],
#contents section a[href$=".docx"]{
	padding: 0 18px 0 0;
	background-repeat:no-repeat;
	background-position:right;
	background-image:url(../../images/icon_doc.gif);
	}
#contents section a[href$=".xls"],
#contents section a[href$=".xlsx"]{
	padding: 0 18px 0 0;
	background-repeat:no-repeat;
	background-position:right;
	background-image:url(../../images/icon_xls.gif);
}
#contents section a[href$=".ppt"],
#contents section a[href$=".pptx"]{
	padding: 0 18px 0 0;
	background-repeat:no-repeat;
	background-position:right;
	background-image:url(../../images/icon_ppt.gif);
	}
